$icomoon-font-family: "vafk" !default;
$icomoon-font-path: "fonts" !default;

$icon-map: "\e909";
$icon-Home: "\e908";
$icon-arrow-left: "\e900";
$icon-arrow-right: "\e901";
$icon-Hands: "\e902";
$icon-line: "\e903";
$icon-map-pin: "\e904";
$icon-membership: "\e905";
$icon-solidarity: "\e906";
$icon-calendar: "\e907";
$icon-search: "\e986";
$icon-facebook: "\ea90";
$icon-instagram: "\ea92";
$icon-twitter: "\ea96";
$icon-linkedin2: "\eaca";

